<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[电子竞技-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:16 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4961.html</guid>
<title><![CDATA[苏宁国美之外 顺电的模式有哪些可以借鉴？]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[腾讯科技 王晖 11月28日综合报道在苏宁、国美(微博)等家电连锁巨头以巨额亏损为代价大规模发力线上业务、关闭线下门店（国美前三季度关闭连锁店面102家，苏宁前三季度置换/关闭连锁店面133家）之际，深圳家电连锁品牌顺电却紧锣密鼓地在一线城市布局传统门店。顺电，成立于1992年，是一家专门销售家用电器(包括手机、电脑、数码相机)的零售商。2008年前一直深耕深圳、东莞、广州等地，2008年开始在北京、苏州、天津、南京、上海等城市陆续开店。2008年和2009年，每年只开通2-3家分店， 2010...]]></description>
<link>http://localhost/News/?4961.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:18:10 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4960.html</guid>
<title><![CDATA[梅森：我仍适合做Groupon CEO 讨论很正常]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[Groupon首席执行官安德鲁-梅森（腾讯科技配图）腾讯科技讯（童云）北京时间11月29日消息，美国团购巨头Groupon及其首席执行官安德鲁梅森（Andrew Mason）很清楚地知道，什么叫做“一荣俱荣、一损俱损”。在一年多以前，有报道称谷歌(微博)曾尝试以60亿美元的价格收购这家公司；如果当时Groupon接受了这项收购要约，那么对公司本身和梅森来说原本都会是很好的结果。但是，Groupon则选择坚持初衷，拒绝了谷歌的收购要约，在2011年11月份以每股20美元的价格IPO（首次公开招股）...]]></description>
<link>http://localhost/News/?4960.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:18:07 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4959.html</guid>
<title><![CDATA[1号店董事长于刚：电商创业中的四大误区]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[1号店董事长于刚腾讯科技讯 Lois 11月29日报道电子商务领域是近年创业的集中区域，操作过程中存在多个误区。1号店董事长于刚近日在《福布斯》中文版分享了自己关于这方面的见解，希望帮助创业者们少走弯路。以下就是他总结的电商创业四大误区：误区一：只要有流量，就会有销售。流量虽然是电商的基础，但不能忽视质量的重要性。低质量的流量转换率低，且即使顾客下单也只是领取赠品或只购买深度折扣的商品，对利润和价值的贡献为零甚至是负的，这种流量应该果断地过滤掉，不要让其占用服务器、物流和客服资源。想要获取有质量...]]></description>
<link>http://localhost/News/?4959.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:18:04 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4958.html</guid>
<title><![CDATA[凡客裁员门解密：退出平台之争 重启盈利导向]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[昨日（11月28日），凡客公关部相关人士向本报记者证实了裁员的消息，但表示裁员比例并非外界所传的25%，并称近期的裁员是年初架构调整的延续。　　《每日经济新闻》记者发现，凡客此次裁员，主要缘于两个原因。首先，“双十一”战后，电商领域七雄争霸格局初定，凡客掌门人陈年(微博)公开对外宣称，凡客放弃平台之争，转向垂直化发展，转型必然会伴随相应的人员变动；其次，此前，许多电商公司一直在“融资扩张亏损再融资”的模式中前行，最后通过销售额冲刺上市变现，但经过电商投资泡沫化时期后，目前资本市场对电商公司的评价...]]></description>
<link>http://localhost/News/?4958.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:18:01 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4957.html</guid>
<title><![CDATA[Groupon成长轨迹：为何从神坛跌落凡间？]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[腾讯科技 黄顺芳 11月29日综合报道“对于我这样一个喜欢创意的人而言，我曾经有些更好的创意，比Groupon要酷得多。” 如果Groupon创始人安德鲁梅森还记得自己曾经说过的这些话，那么现在 “不幸”让他言中了，他或许有机会去实现“比Groupon更好的创意”。11月28日，外媒引用知情人士的话称，Groupon几位董事正在认真讨论对公司高层进行重大调整，其中就包括更换梅森这位CEO。情况还能比这更糟的吗？11月9日，Groupon第三季度净亏损300万美元，每股收益为零，这一业绩不及分析师...]]></description>
<link>http://localhost/News/?4957.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:17:58 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4956.html</guid>
<title><![CDATA[传美国团购网站LivingSocial将裁员400人]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[美国第二大团购网站LivingSocial（腾讯科技配图） 腾讯科技讯（张和）北京时间11月29日消息，据财经网站BizJournals报道，消息人士透露，美国第二大团购网站LivingSocial将于当地时间周四宣布裁员400人。 消息人士称，被裁职位涉及多个层级和市场，包括LivingSocial位于华盛顿总部的办公室。LivingSocial在华盛顿拥有6个办公室，目前尚不清楚这些办公室会被裁员多少人。 LivingSocial发言人拒绝对本文进行评论。 这次裁决计划将带来众多关乎未来的难...]]></description>
<link>http://localhost/News/?4956.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:17:53 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4955.html</guid>
<title><![CDATA[淘宝联手警方破获全国首例“恶意差评师”案]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[差评师让淘宝店主苦不堪言（腾讯科技配图）腾讯科技讯（朱旭冬）11月29日消息，今天淘宝网和杭州市公安局联合召开新闻发布会，宣布破获全国首例“恶意差评师”案。目前，已有7名犯罪嫌疑人被杭州警方抓获，并以涉嫌敲诈勒索罪被逮捕。杭州警方透露，抓捕“恶意差评师”的行动将持续进行，预计还有多名嫌犯将在年内陆续落网。淘宝提供的数据显示，淘宝网目前共处罚恶意买家账号6.5万个，拦截关闭10多万笔恶意订单，保障了5万多卖家的权益。与今年6月的最高峰相比，淘宝网接到的恶意差评、敲诈类电话投诉量减少了90%以上。杭...]]></description>
<link>http://localhost/News/?4955.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:17:49 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4954.html</guid>
<title><![CDATA[美国作家告诉你：数字出版最大的障碍是什么？]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[亚马逊究竟是作家的敌人还是朋友？（腾讯科技配图）腾讯科技讯（汤姆）北京时间11月29日消息，据国外媒体报道，美国知名《财富》杂志特约撰稿人海德恩-桑亨利（Haydn Shaughnessy）日前撰文对亚马逊和其他书籍出版平台在新书营销方面表现作出了一番评述。桑亨利认为，虽然缺少对于新书营销方面的支持，但相比起业内传统出版商，亚马逊对于个体出版者和小型出版社仍然拥有着自己的优势。以下是文章主要内容：我的同事是一位业内颇有名气的作家，他最近发表了自己的第十本书。对于这本新书，他的营销预算大约是在20...]]></description>
<link>http://localhost/News/?4954.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:17:46 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4953.html</guid>
<title><![CDATA[京东商城将于明年初推出开放平台广告系统]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[京东商城高级副总裁程峻怡 (腾讯科技配图)腾讯科技讯 (王可心)11月29日消息，京东商城高级副总裁程峻怡今日接受媒体采访时表示，京东商城开放平台广告系统将于明年初推出，供第三方商家使用。明年初推出开放平台广告系统京东商城开放平台广告系统被认为是对淘宝直通车模式的借鉴。淘宝直通车是按点击付费的效果营销工具，给商品带来曝光量的同时，也实现了精准推广。程峻怡表示，京东商城广告系统将采取消费者欢迎度和竞价的付费模式，与淘宝“直通车”不完全相同。自去年以来，京东商城开始探索广告营收模式。互联网效果整合营...]]></description>
<link>http://localhost/News/?4953.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:17:43 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4952.html</guid>
<title><![CDATA[电商商业模式新探索：广告或成电商新核心]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[图为亿玛CEO柯细兴 (腾讯科技配图)腾讯科技讯 (王可心) 11月30日消息，广告正成为电商领域新的商业模式。互联网效果整合营销服务提供商亿玛CEO柯细兴接受腾讯科技专访时表示，今年以来，平台型电商更加注重流量变现，广告将成为电商核心的商业模式之一。柯细兴分享了电商行业及电商营销的发展趋势，认为电商已经从资本驱动发展到产业驱动，未来纯电商、传统电商、品牌商、服务型电商将四分天下。作为服务型电商的一部分，团购行业在经过一年的“拨乱反正”之后，释放出积极的信号。柯细兴透露，绝大部分团购网站都接近盈...]]></description>
<link>http://localhost/News/?4952.html</link>
<category domain="http://localhost/Article_Class.asp?ID=100"><![CDATA[电子竞技]]></category>
<pubDate>1 December 2012 16:17:40 +0800</pubDate>
</item>
</channel>
</rss>